﻿@media only screen and (max-width: 1500px) {
    
    .search.home{padding:80px 0 60px 0}

    footer{font-size:0.9em}
    footer nav a,footer nav div{padding:10px 5px}
    footer img{margin:1px 0 0 4px}
}
@media only screen and (max-width: 700px) {
    body{padding:0}
    header .clock{display:none}
    .ad.big-ad{margin:20px auto}
    .ad.big-ad:first-of-type{margin-top:65px}
    .main .ad.big-ad{margin:20px auto}
    .search.home{padding:20px 0 0 0}
    .search.rest{margin:65px 0 0 0}
    .search.rest .row:last-of-type{display:none}
    .logo span.glyphicon{font-size:1em}
    .search h3, .search.rest h3{font-size:1.2em}
    .searchInput{width:100%}
    footer{width:100%;margin:20px 0 0 0;position:relative}
    footer .credit{text-align:right}
    footer>nav{display:none}
    .main{width:100%}
    .page_header{padding:0 10px}
    .page_header .share{float:none;text-align:center}
    .map{width:100%;height:180px}
    .ad.ad_336_280{display:none}
    .adLinks div{float:none;width:100%;text-align:center}
}